<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

//Actualzar CTA
$sqlActCta = "UPDATE cta set comentario_gestor = '$comentario_gestor' where id_cta=$id_cta";
$ActCta = $bdDepen -> consulta($sqlActCta);	

?>
<form name="resCtaPin" id="resCtaPin">
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>"> 
    <input type="hidden" id="estado_empresa" name="estado_empresa" value="<?=$estado_empresa?>">
    <input type="hidden" id="id_cli_grupos" name="id_cli_grupos" value="<?=$id_cli_grupos?>">
    <input type="hidden" id="id_cli" name="id_cli" value="<?=$id_cli?>">
    <input type="hidden" id="id_cli_pla" name="id_cli_pla" value="<?=$id_cli_pla?>">
    <input type="hidden" id="planilla" name="planilla" value="<?=$planilla?>">
    <input type="hidden" id="mes_planilla" name="mes_planilla" value="<?=$mes_planilla?>">
    <input type="hidden" id="ano_planilla" name="ano_planilla" value="<?=$ano_planilla?>">
</form>
<script type="text/javascript">
    alert('Actualizó correctamente en la base de datos');
    ocultar('#','modal');
    guardar('<?=$enlace?>','resCtaPin','divDer2','cargando')
</script>

